Bug 119143 - updfstab doesn't know "Generic Traveling Disk" USB flash device
updfstab doesn't know "Generic Traveling Disk" USB flash device
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 10:29 EST by Nils Philippsen
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 00:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2004-03-25 10:29:51 EST
Description of problem:

SSIA, I put this into /etc/updstab.conf to access the USB flash device:

--- 8< --- /etc/updfstab.conf ---
include /etc/updfstab.conf.default
                                                                     
          
device flash {
        partition 1
        match   hd "Generic Traveling Disk"
}
--- >8 --------------------------

Version-Release number of selected component (if applicable):

kudzu-1.1.53-1

How reproducible:

Always

Steps to Reproduce:
1. Plug it in
  
Actual results:

/etc/fstab, /mnt don't get updated

Expected results:

/etc/fstab, /mnt get updated
Comment 1 Bill Nottingham 2004-04-16 00:39:17 EDT
Added in hwdata-0.116-1.

Note You need to log in before you can comment on or make changes to this bug.